Subject: Re: [PATCH] staging: r8712u: Fix kernel warning for improper call of del_timer_sync()

From: Dan Carpenter <[email-masked]>
Date: Mon, 25 May 2015 13:12:07 +0300

On Mon, May 25, 2015 at 03:07:08PM +0530, Vaishali Thakkar wrote:
> I am sorry for those patches. It was me who introduced those bugs. Yes, it
> was sent during Outreachy process. But it was my mistake as a newbie. May
> be I should have taken care of interrupt mode thing.
> 
> I would like to fix it if someone is not doing it. Sorry again. I will take
> care of these things in my future patches.

No, it's not your fault for making mistakes.  We *expect* newbies to
make mistakes.

It's Greg's fault for merging these when they weren't sent to the list
or to the other maintainers.  But Greg knows I'm annoyed already since
we have been dealing with the fallout for months and I always make sure
to complain whenever I have a chance.  /me shakes a fist!  Grrr....  :P

regards,
dan carpenter